Subject: New Reply Received - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 15:49:07 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div>I really appreciate to your kind words. But honestly I want to tell you i did wear the jogger pant &#128086; 1 hr. Than I didn’t wear again bcz of fabric was not good. The fabric quality is bad like too old. And the kappa shoes is very good that’s very comfortable honestly I like that shoes. Thank you so much you did reply to me &#128591;&#127995;&#128522;<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Mar 2021, at 6:49 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Daud,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Please be informed that we have ​created a return for the item you have the issue. Our courier will contact you for the collection of the item within 3-5 business days. </div>
<div dir="ltr">​</div>
<div dir="ltr">Your refund for AED 40.00 will be refunded back in your my credit account.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2194048